\heading{1}{The Lord continues to love His people who in turn reject Him~--- the Lord enumerates the ways in which His people have rejected Him~--- they offer impure sacrifices}

\begin{inparaenum}
  \verse{1:1} The pronouncement\lit{burden}\alt{oracle, prophecy} of the \lord\ to Israel by the hand of Malachi:\smallskip%%
  
  \pa \verse{1:2} ``\thinspace`I have loved you,' says the \lord.\pa Yet you say, `How have you loved us?'%%
  
  \pb `Isn't Esau Jacob's brother?'\pa A declaration of the \lord.%
  \ca{dl m cs}{deleted to preserve the meter case}
  \pa `I have loved Jacob\pa \verse{1:3} and hated Esau.%%
  
  \pb I have made his mountains desolate\alt{deserted}\pa and his inheritance [shall be/will go?] to the jackals%
  \halot{xxxx}{\textit{Canis aureus}}
  \ca{frt l \Hebrew{נָתַתִּי}, prp \Hebrew{נְוֺת} cf \peshitta}{perhaps read ``I will give,'' it has been proposed to be ``xxxx'' compare the Peshitta}
  of the desert.'%%
  
  \pa \verse{1:4} But Edom says, `We have been decimated,\alt{shattered}\pa but we will return and rebuild the ruined sites,'%
  \alt{desolate places}%%
  
  \pb thus says the \lord\ of Hosts:\pa `They shall build and I will destroy.'%%
  
  \pb They've called%
  \ed{This is not ``They've called \emph{to}'' because there is no expressly stated subject.}
  them `a territory of wickedness,'\pa `a people whom the \lord\ has cursed forever.'%%
  
  \pa \verse{1:5} Your eyes have seen, and you shall say,\pa `The \lord\ is exalted beyond the border of Israel.%%
  
  \pb \verse{1:6} A son honors his\understood{}\ father,\pa a servant his master.%%
  
  \pc But if I am a father,\pa where is My honor?%%
  
  \pc And if I am a master,\pa where is My fear?%
  \alt{the reverence toward Me?}%%
  
  \pc The \lord\ of Hosts says to you,\pa ``Priests have despised My name,''%%
  
  \pc yet you say,\pa ``How have we despised Your name?''%%
  
  \pb \verse{1:7} You have offered on My altar\pa polluted%
  \halot{xxxx\pa (cultic) \textbf{pollution}}
  bread.%%
  
  \pc Yet you say,\pa ``How have we polluted you?''%%
  
  \pc In that you say,%
  \lit{By your saying, By your having said, By saying}
  ``The altar of the \lord\ pa is despised.''%
  \alt{contemptible.'}%%
  
  \pb \verse{1:8} If you bring\pa the blind\ie{a blind animal} to sacrifice~---\pa there is no wrong in this.%
  \lit{isn't it evil?}%%
  
  \pc If you bring\pa the lame\ed{could refer to an animal} or ill~---\pa there is no wrong in this.%%
  
  \pc Please offer it to the governor:%
  \halot{xxxx}{a rather vague title}
  \pa will he be pleased with you, or will he accept you?'%
  \lit{lift up your face?'}
  \pa says the \lord\ of Hosts.%
  \ca{dl m cs}{delete [this hemistich] to preserve the meter case}%%
  
  \pb \verse{1:9} `And now, please, appease\alt{flatter, entreat}\pa God\lit{the face of God} and He will graciously provide for us.%%
  
  \pc This has been from your hand:\ie{You did this:}\pa will He accept your offering?'%
  \lit{will He lift up from your faces?'}
  \pa says the \lord\ of Hosts.%
  \ca{dl}{delete [this hemistich]}%%
  
  \pb \verse{1:10} `Who's even among you who would close the doors?\ie{of the temple?}\pa You would not kindle on My altar without cause.\alt{in vain.}%%
  
  \pc I have no pleasure in you,'\pa says the \lord\ of Hosts.%
  \ca{add}{[this hemistich] added}
  \pa `I do not want an offering\alt{oblation, sacrifice, allegiance} from your hand%%
  
  \pb \verse{1:11}%
  \ca{11--13 prb add}{verses~11--13 probably added}
  because from sunrise to sunset\pa My name is great among the nations.\smallskip%%
  
  \noindent In every place, incense and a clean%
  \halot{xxxx}{\textbf{(cultically) clean}}
  offering are brought in to My name, because My name is great among the nations,' says the \lord\ of Hosts.%%
  \verse{1:12} `But you are profaning it by saying, ``The table of the Lord is impure;\alt{polluted, desecrated} its fruit, its food,\ca{prp \Hebrew{כֻלּוֺ}}{it has been proposed to be ``all of his''} is contemptible.''\ca{prb l \Hebrew{וְנִבְזֶה} (\Hebrew{ניבו} ortum ex dttg \Hebrew{נב}) cf \peshitta\targum}{probably read ``and is contemptible (``its fruit'' arising from dittography of \textit{nb}), compare the Peshitta and Targum}%%
  \verse{1:13} You say, ``What a bother!'' and become enraged\lit{sniff} at it,'\
  \ca{1 \Hebrew{אותִי} (Tiq soph)}{1 has ``at Me'' (the Tiqqun sopherim)}
  says the \lord\ of Hosts. `You've brought in stolen goods, the lame, and the sick, and you bring in your offering. Should I accept\alt{be please with} this from your hand?' says the \lord.\
  \ca{frt ins c pc Mss \septuagint\peshitta\super{W} \Hebrew{צְבָאוֺת}}{perhaps insert ``of Hosts'' with a few Hebrew manuscript codices, the Septuagint, and Peshitta}%%
  
  \verse{1:14} \ca{14~add}{verse~14 added}`Cursed is the deceiver who has\lit{when there's} a male\
  \halot{xxxx}{\textbf{male animal}, especially \textbf{ram}}
  in his flock and vows\ie{that it's clean} and\ed{understood: then} sacrifices a defective thing\
  \halot{xxxx}{\textbf{defect}}
  to the Lord,\
  \ca{prp c mlt Mss \Hebrew{לַיהוָה} vel \Hebrew{לִי}}{it has been proposed to be the Tetragrammaton in multiple Hebrew manuscript codices}
  because I am a great king,' says the \lord\ of Hosts, `and My name is revered among the nations.'\thinspace''%%
\end{inparaenum}
